package com.miaxis.newgzpt.dto;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * <p>
 * 学员基本信息表
 * </p>
 *
 * @author ${author}
 * @since 2021-03-09
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class GzptUserInfoDTO implements Serializable {


    @ApiModelProperty(value = "登录账号")
    private String logincode;

    @ApiModelProperty(value = "登录密码 MD5加密")
    private String password;

    @ApiModelProperty(value = "地区编号")
    @TableField("CITY")
    private String city;



}
